Bug 8552 - Correct Docs for case sensitve
Correct Docs for case sensitve
Status: RESOLVED FIXED
Product: Samba 3.6
Classification: Unclassified
Component: Docs
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba Documentation QA Contact~
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-28 08:04 UTC by Olaf Flebbe
Modified: 2012-06-30 11:00 UTC (History)
0 users

See Also:


Attachments
patch (800 bytes, patch)
2011-10-28 08:04 UTC, Olaf Flebbe
bb: review+
bjacke: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olaf Flebbe 2011-10-28 08:04:01 UTC
doc slightly incorrect
Comment 1 Olaf Flebbe 2011-10-28 08:04:29 UTC
Created attachment 7043 [details]
patch
Comment 2 Björn Baumbach 2012-06-22 15:41:59 UTC
Comment on attachment 7043 [details]
patch

Thank you for reporting and fixing.

You're right - the default value is auto
Comment 3 Björn Jacke 2012-06-22 18:16:45 UTC
Comment on attachment 7043 [details]
patch

fixed in master, Karo please pick that to the release branch(es), too.
Comment 4 Karolin Seeger 2012-06-30 11:00:17 UTC
Pushed to v3-6-test and v3-5-test.
Closing out bug report.

Thanks!